<?php
declare(strict_types=1);

use FiloBlu\Refilo\Model\Importer\Wishlist;
use Magento\Framework\App\Bootstrap;

require __DIR__ . '/../../../../../app/bootstrap.php';
$params = $_SERVER;
$bootstrap = Bootstrap::create(BP, $params);
$objectManager = $bootstrap->getObjectManager();

/** @var Wishlist $urlHelper */
$wishlistImporter = $objectManager->get(Wishlist::class);

$wishlistImporter->execute();

